<html>
<head>
	<meta charset="UTF-8">

	<!-- Font Awesome -->
	<script src="https://kit.fontawesome.com/5367971a13.js" crossorigin="anonymous"></script>

	<!-- Google Font -->
	<link href="https://fonts.googleapis.com/css?family=Raleway&display=swap" rel="stylesheet">

	<!-- CSS -->
	<link rel="stylesheet" href="assets/styles/style.css">

	<title>Brandon Diaz | Portfolio</title>
</head>
<body>
	<main>
		<div class="container">
			<div class="overview">
				<h1 class="fullname">Brandon Diaz</h1>
				<p class="job-title">Web Developer</p>
				<hr>
				<p>I am a web developer. I aim to create beautiful websites that will make the world a happier place.</p>

				<div class="works">
					<h2>Projects</h2>
					<a href="#">
						<img src="https://picsum.photos/200" alt="">
					</a>
					<a href="#">
						<img src="https://picsum.photos/200" alt="">
					</a>
					<a href="#">
						<img src="https://picsum.photos/200" alt="">
					</a>
				</div>
				<div class="social-media">
					<a href="fill this out later">
						<i class="fab fa-facebook-square"></i>
					</a>
					<a href="fill this out later">
						<i class="fab fa-gitlab"></i>
					</a>
					<a href="fill this out later">
						<i class="fab fa-instagram"></i>
					</a>
				</div>
			</div>
			<div class="image-container">
				<img src="assets/images/brandon.jpeg" alt="">
			</div>
		</div>
	</main>
	
</body>
</html>